using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;

namespace TravelExpenses.Models
{
    public class OrgUnit
    {
        [Key][DatabaseGenerated(DatabaseGeneratedOption.Identity)] public int OrgUnitId { get; set; }
        [Required][StringLength(100)] public string OrgUnitName { get; set;}
    }
}
